/* main stylesheet */
html { height: 100%; background: #abc; }
body { min-height: 100%; width: 960px; background: #fff; margin: 0px auto; }

hr { clear: both; margin: 0; }

header { padding: 10px; text-align: center; }
header #eist_logo { width: 120px; }
header img { float: left; margin: 0 10px 10px 0; }
header h1 { font-size: 3em; }

nav { width: 960px; text-align: center; }
nav li { float: left; text-align: center; width: 16%; border: 0px 1px; }
nav li a { display: inline-block; font-size: 1.5em; font-weight: bold; color: #000; width: 100%; padding: 5px 0; }
nav li a:hover { background: #eee; color: #000; }

nav#discipline_links a { font-size: 1.2em; font-variant: small-caps; margin: 0 5px; }

section#content { width: 50%; text-align: center; padding-top: 20px; }
h3 { font-size: 1.2em; }
table { width: 100%; margin: 20px; }
td { padding: 2px 5px; }
td.left { width: 40%; text-align: right; }
td.right { width: 60%; text-align: left; }

section#sponsors { float: right; width: 47%; height: 300px; text-align: center; padding-top: 20px; font-size: x-large; }
div#logos { padding-top: 20px; }
img#logo { width: 400px; }

#status { border: 1px dashed red; text-align: center; padding: 10px; margin: 0 20px; font-size: 0.8em;}
#status #timestamp { font-size: .4em; font-style: italic; }

#section_results { padding: 20px; }
#section_results dt { font-weight: bold; }
#section_results dd { margin: 0 0 5px 20px; }

.alert { font-size: large; font-weight: bold; padding: 10px auto; }

div#contact p { margin-top: 1em; }
form#enq { margin: 0 50px; width: 800px; text-align: center; }
form#enq input { margin: 10px; }


footer { bottom: 0px; left: 0px; width: 100%; text-align: center; }
